@import url('https://fonts.googleapis.com/css2?family=Bodoni+Moda:ital@0;1&family=Square+Peg&display=swap');
/*@font-face {
    font-family: Didot;
    src: url("../fonts/Didot-Regular.ttf") format("truetype");
}*/

html body{
	font-family: "Open Sans Condensed",sans-serif;
}

.eltdf-page-header .eltdf-logo-wrapper svg{
	height: 80px;
}

.eltdf-page-header .eltdf-menu-area .eltdf-logo-wrapper a{
	margin-left: 30px;
}

.eltdf-page-header .eltdf-logo-wrapper svg *{
	fill:#c9ab81;
}

body h1, body h2, body h3, body h4, body h5, body h6, body .h1, body .h2, body .h3, body .h4, body .h5, body .h6{
	text-transform: none;
	font-family: 'Bodoni Moda', serif;
	font-weight: normal!important;
}

.wpb_map_wraper{
	filter:grayscale(1) invert(1) sepia(1);
	position: relative;
}

.wpb_map_wraper a{
	width:100%;
	height: 100%;
	position: absolute;
	top:0;
	left:0;
}

#ui-datepicker-div .ui-datepicker-title {
    font-family: "Open Sans",sans-serif!important;
   }

.eltdf-pl-item{
	pointer-events: none;
}

#menu-social{
	    display: flex;
    justify-content: center;
    align-items: center;
}
#menu-social li{
	margin:10px 5px;
}
#menu-social li a{
	width:30px;
	height: 30px;
	font-size:0;
	position: relative;
	display: block;
}

#menu-social li a:after{
	content:"";
	left:0;
	top:0;
	width:100%;
	height: 100%;
	position: absolute;
	filter:invert(1);
	background:no-repeat;
	transition:0.3s ease-in-out;
}
#menu-social li a:hover:after{
	filter:grayscale(1) invert(1) sepia(1);
}

#menu-social li.social-fb a:after{
		background-image:url('../img/facebook.svg');
}

#menu-social li.social-instagram a:after{
		background-image:url('../img/instagram.svg');
}
#menu-social li.social-tripadvisor a:after{
		background-image:url('../img/tripadvisor.svg');
}

.eltdf-team-holder .eltdf-team-social-wrapper{
	display: none!important;
}

.bw-filter img, .eltdf-team-holder img{
	transition: 0.3s ease-in-out;
	filter:grayscale(1);
}

.bw-filter img:hover, .eltdf-team-holder img:hover{
	filter:grayscale(0);
}

#tea-fixed{
	position: fixed;
    bottom: -500px;
    max-width: 300px;
    width: 100%;
    padding: 15px;
    background: #000;
    right: 200px;
    z-index: 999999;
    text-align: center;
    transition: 0.3s ease-in-out;
}

#tea-fixed.active{
	bottom:0;
}

#tea-fixed .wpb_column{
	border: 1px solid #c9ab81;
	padding:15px;
}

#tea-fixed h4{
	font-size:22px;
	margin:0;
}


#tea-fixed .eltdf-btn{
	    font-size: 0;
    padding: 0;
    width: 20px;
    height: 20px;
    position: absolute;
    right: 5px;
    top: 5px;
    background:transparent;
    border:none;
}

#tea-fixed .eltdf-btn:before,
#tea-fixed .eltdf-btn:after{
	position: absolute;
	left:0;
	height: 2px;
	width:100%;
	background:#c9ab81;
	content:"";
    top: 50%;
    transform: rotate(45deg);
    cursor:pointer;
}
#tea-fixed .eltdf-btn:after{
	transform: rotate(-45deg);
}

body .pum .pum-container{
	background: #000;
    border-radius: 0;
    border: none;
    padding: 15px;
}

body .pum-theme-2700 .pum-content, body .pum-theme-lightbox .pum-content{
	color:#c9ab81;
	padding:15px;
	border:1px solid #c9ab81;
}
body .pum-theme-2700 .pum-content p:first-child{
	font-size:24px;
}
body .pum-theme-2700 .pum-content p{
	font-size:20px;
}

body .pum.pum-overlay{
	background: radial-gradient(black, transparent);

}
.pum-container .pum-content+.pum-close{
	background:#000!important;
}
.pum-close{
	border:none!important;
}

body .pum-container.pum-responsive img{
	margin:0;
	width: 100%;
}

.page-id-2590 .eltdf-title-holder.eltdf-bg-parallax{
	padding-bottom: 50%!important;
	background-size: cover;
	height: unset!important;
	background-attachment: unset;
}

.page-id-2590 .eltdf-title-holder .eltdf-title-wrapper{
	position: absolute;
	height: 100%!important;
}

blockquote,
body .eltdf-section-title-holder .eltdf-st-tagline{
	font-family: 'Square Peg', cursive;
}

body .eltdf-section-title-holder .eltdf-st-tagline{
	font-size: 30px;
}

 .wpcf7-form-control.wpcf7-date{
 	min-height: 52px;
 }
body #moove_gdpr_cookie_info_bar.moove-gdpr-dark-scheme {
	border-top:1px solid #715b3e;
    background: #0b1315;
    font-family: "Open Sans",sans-serif;
}

body #moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-modal-footer-content .moove-gdpr-button-holder button.mgbutton,
body #moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-modal-left-content #moove-gdpr-menu li button,
body #moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-modal-left-content #moove-gdpr-menu li button,
body #moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-modal-left-content #moove-gdpr-menu li.menu-item-selected button,
body #moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content button.mgbutton{
	border:1px solid #715b3e;
    background: #0b1315;
    font-weight: 400;
    border-radius:0;
}

body #moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-modal-footer-content .moove-gdpr-button-holder button.mgbutton:first-child{
	background: #715b3e;
}

body #moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-modal-left-content #moove-gdpr-menu li.menu-item-selected button{
	color:#715b3e;
}

body #moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-tab-main .moove-gdpr-tab-main-content p,
body #moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-tab-main h3.tab-title, body #moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-tab-main span.tab-title,
body #moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-modal-left-content #moove-gdpr-menu li button,
body #moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-modal-left-content #moove-gdpr-menu li button,
body #moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-modal-left-content #moove-gdpr-menu li.menu-item-selected button{
	color:#fff;
}

#moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content p, #moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content p a{
	font-weight: 400!important;
}
#moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content span.change-settings-button{
	color:#fff!important;
}

body #moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-modal-left-content{
	background: #0b1315;

}
body #moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-modal-footer-content,
body #moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-modal-right-content{
	background-color: #0b1315;
}

/*.booking-hours-friday,
.booking-hours-sunday,
.booking-hours-saturday{
	display: none;
}
*/
.ui-datepicker-unselectable{
	opacity: 0.4;
}

input[name="booking-date-new"]{
    width: 0!important;
    height: 0;
    padding: 0!important;
    border: 0!important;
    margin: 0!important;
    padding: 0;
    line-height: 0;
    overflow: hidden;
}
#booking-hours-txt,
span[data-name='booking-hour-friday'], span[data-name='booking-hour-saturday'],span[data-name='booking-hour-sunday'],span[data-name='booking-hour']{
	display: none;
}


#home-mobile-carousel .vc_images_carousel{
	width:100%!important;
}

.eltdf-accordion-holder.wine__accordion{
	    max-width: 800px;
    margin-left: auto;
    margin-right: auto;
    display: block;
}

.wine__accordion .eltdf-accordion-title.ui-accordion-header{
	font-family: "Open Sans Condensed",sans-serif;
	font-size:1.5rem;
	font-weight: 400;
	letter-spacing: 1px;
}


.wine__accordion .eltdf-accordion-content h3{
	font-size:1.3rem;
	font-family: "Open Sans Condensed",sans-serif;
	letter-spacing: 1px;
}

.wine__accordion .wine__year{
	width:50px;
	padding:5px;
	text-align:left;
}

.wine__accordion .wine__title{
	padding:5px;
	text-align: left;
}

.wine__accordion .wine__price{
	width:80px;
	padding:5px;
	text-align: right;
}

.eltdf-mobile-menu-opener{
/*	padding-left:60px;*/
}
.eltdf-mobile-menu-opener a{
	position: relative;
}
.eltdf-mobile-menu-opener a:before{
	width:60px;
	height: 100%;
	content:"MENU";
	position: static;
	display: block;
	color:#c9ab81;
	margin-top: 4px;
    margin-right: 10px;
}

body.page-id-3403 #pum-3435{
	display: none!important;
}



@media screen and (max-width: 1024px){
	.eltdf-mobile-header svg{
		width: 50px;
		height: 50px;
	}

	.eltdf-mobile-header svg path{
		fill:#c9ab81;
	}

	.page-id-2590 .eltdf-title-image{
		position: absolute;
	}

	.page-id-2590 .eltdf-title-holder.eltdf-bg-parallax{
		margin-top: 70px;
	}
	.m-p-0, .m-p-0__content .eltdf-eh-item-content,body .m-p-0__content .eltdf-content .eltdf-eh-item-content{
		padding:0!important;
	}
}


@media screen and (max-width: 767px){
		.page-id-3403 .eltdf-eh-item-content,
		.page-id-3403  .wpb_text_column .wpb_wrapper,
		.page-id-3403  .wpb_text_column .wpb_wrapper *{
			text-align: center!important;
		}

		.page-id-3403  .wpb_text_column .wpb_wrapper ul{
			list-style-position: inside;
			padding-left:0;
		}

		.page-id-3403 .eltdf-eh-item{
			padding:0!important;
		}
		.page-id-3403  .vc_custom_1666617933409,
		.page-id-3403 .vc_custom_1666617923335{
			margin-bottom: 50px;
		}
			.m-p-0, .m-p-0__content .eltdf-eh-item-content,body .m-p-0__content .eltdf-content .eltdf-eh-item-content{
		padding:0!important;
	}
}


@media screen and (max-width: 680px){
	.eltdf-title-holder{
		margin-top:60px;
	}
	.wpb_wrapper{
		padding-left: 15px;
		padding-right: 15px;
	}


	#tea-fixed{
		    right: unset;
		    left: 50%;
		    transform: translateX(-50%);
		    max-width: 300px;
		    width:100%;
		    margin: 0;
		}

		#tea-fixed p{
			font-size: 14px;
		}

		.mobile-hidden{
			display: none!important;
		}

		body .eltdf-content .eltdf-eh-item-content{
			padding-top:30px!important;
			padding-bottom: 30px!important;
		}
		body .eltdf-content .eltdf-eh-item-content{
		    padding: 30px 0 0 !important;
		}
	.m-p-0,body  .m-p-0__content .eltdf-eh-item-content,
	body .m-p-0__content .eltdf-content .eltdf-eh-item-content,
	body .m-p-0__content  .eltdf-eh-item-inner .eltdf-content .eltdf-eh-item-content{
		padding:0!important;
	}
}

@media screen and (max-width: 500px){
	.page-id-3403 .vc_column_container>.vc_column-inner{
		padding-left: 0!important;
		padding-right: 0!important;
	}

	.page-id-3403 .eltdf-section-title-holder .eltdf-st-title-holder h2.eltdf-st-title{
		font-size: 1.5rem;
	}
	.page-id-3403 .eltdf-section-title-holder .eltdf-st-title-holder .decor{
		display: none;
	}

}

@media screen and (min-width: 679px){
	.mobile-only{
		display: none;
	}
}

select option{
	color: #000;
}